@charset "UTF-8";
/*******/

html,
body {
  -ms-overflow-style: scrollbar;
}

html {
  font-size: 20px;
}

@media screen and (max-width: 1800px) and (min-width: 1661px) {
  html {
    font-size: 19px;
  }
}

@media screen and (max-width: 1660px) and (min-width: 1441px) {
  html {
    font-size: 18px;
  }
}

@media screen and (max-width: 1440px) and (min-width: 1241px) {
  html {
    font-size: 17px;
  }
}

@media screen and (max-width: 1240px) and (min-width: 992px) {
  html {
    font-size: 16px;
  }
}

@media screen and (min-width: 450.1px) and (max-width: 991.98px) {
  html {
    font-size: 60px;
  }
}

@media screen and (max-width: 450px) {
  html {
    font-size: 13.3333333vw;
  }
}

body {
  width: 100%;
  font-size: 1em;
  line-height: 1;
  background: #fff;
  color: #222;
  font-family: "arial";
  position: relative;
  white-space: normal;
  word-wrap: break-word;
}

@media screen and (max-width: 991.98px) {
  body {
    font-size: 0.25rem;
    font-family: "Arial";
  }
}

/*::-webkit-scrollbar {
  width: 5px;
}*/
/*
::-webkit-scrollbar-track {
  background: none;
}

::-webkit-scrollbar-thumb {
  background: rgba(34, 37, 56, 0.5);
}*/

div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
input,
select,
textarea,
label,
dl,
dt,
dd,
ul,
li {
  margin: 0;
  padding: 0;
  font-family: inherit;
  outline: none;
  border: none;
  box-shadow: none;
  border-radius: 0;
  font-size: 1em;
  line-height: inherit;
  resize: none;
}

div:focus,
div:active,
span:focus,
span:active,
h1:focus,
h1:active,
h2:focus,
h2:active,
h3:focus,
h3:active,
h4:focus,
h4:active,
h5:focus,
h5:active,
h6:focus,
h6:active,
p:focus,
p:active,
input:focus,
input:active,
select:focus,
select:active,
textarea:focus,
textarea:active,
label:focus,
label:active,
dl:focus,
dl:active,
dt:focus,
dt:active,
dd:focus,
dd:active,
ul:focus,
ul:active,
li:focus,
li:active {
  outline: none;
  box-shadow: none;
}

div:focus,
span:focus,
i:focus {
  outline: none;
}

input[type='radio'],
input[type='checkbox'],
textarea {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  outline: none;
  box-shadow: none;
}

input[type='radio']:focus,
input[type='radio']:active,
input[type='checkbox']:focus,
input[type='checkbox']:active,
textarea:focus,
textarea:active {
  outline: none;
  box-shadow: none;
}

input[type="text"]:focus,
input[type="text"]:active {
  outline: none;
  box-shadow: none;
}

button {
  appearance: none;
  -webkit-appearance: none;
  padding: 0;
  margin: 0;
  box-shadow: none;
  outline: none;
  border: none;
  background: transparent;
}

button:focus {
  outline: none;
}

a {
  color: inherit;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
}

a:hover {
  color: inherit;
  text-decoration: none;
}

a:focus,
a:active {
  color: inherit;
  text-decoration: none;
  outline: none;
}

a.btn-white {
  display: block;
  position: relative;
  color: #222;
  background: transparent;
  overflow: hidden;
  border: solid 1px #222;
  text-align: center;
}

a.btn-white:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: -101%;
  background: #222;
  transition: left .4s ease-out;
  z-index: 1;
}

a.btn-white span {
  position: relative;
  z-index: 2;
}

@media screen and (min-width: 992px) {
  a.btn-white:hover {
    color: #fff !important;
    border-color: #222 !important;
  }

  a.btn-white:hover:before {
    left: 0;
  }
}

a.btn-bwhite {
  display: block;
  position: relative;
  background: transparent;
  overflow: hidden;
  border: solid 1px #fff;
  text-align: center;
}

a.btn-bwhite:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: -101%;
  background: #fff;
  transition: left .4s ease-out;
  z-index: 1;
}

a.btn-bwhite span {
  position: relative;
  z-index: 2;
}

@media screen and (min-width: 992px) {
  a.btn-bwhite:hover {
    color: #222 !important;
    border-color: #fff !important;
  }

  a.btn-bwhite:hover:before {
    left: 0;
  }
}

a.btn-black {
  display: block;
  position: relative;
  color: #fff;
  background: #222;
  overflow: hidden;
  border: solid 1px #222;
  text-align: center;
}

a.btn-black:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: -101%;
  background: #fff;
  transition: left .4s ease-out;
  z-index: 1;
}

a.btn-black span {
  position: relative;
  z-index: 2;
}

@media screen and (min-width: 992px) {
  a.btn-black:hover {
    color: #222 !important;
  }

  a.btn-black:hover:before {
    left: 0;
  }
}

ul,
li {
  list-style: none;
  padding: 0;
  margin: 0;
}

img {
  vertical-align: middle;
}

table {
  border: solid 1px #ededed;
  border-collapse: collapse;
}

th,
td {
  font-weight: normal;
  padding: 5px;
  border: solid 1px #ededed;
  word-break: break-all;
}

.wrapper {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.container {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

.row {
  margin: 0 auto;
  position: relative;
}

.row:before,
.row:after {
  display: none;
}

.lg-inner {
   max-width: 1440px;
  margin: 0 auto;
  position: relative;
  display: block;
  z-index: 5;
  width: 87.5%
}

.lg-inner:before,
.lg-inner:after {
  content: '';
  display: table;
  clear: both;
}

.global-inner {
  max-width: 1440px;
  margin: 0 auto;
  position: relative;
  display: block;
  z-index: 5;
  width: 87.5%
}

.global-inner:before,
.global-inner:after {
  content: '';
  display: table;
  clear: both;
}

.sm-inner {
  width: 960px;
  margin: 0 auto;
  position: relative;
  display: block;
  z-index: 5;
}

.md-inner {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  display: block;
  z-index: 5;
}

@media screen and (max-width: 1500px) {
	.lg-inner, .global-inner{
		width: 90%;
	}
	.md-inner, .sm-inner{
		width: 80%;
	}
}
@media (max-width: 991.98px) {

  .md-inner,
  .sm-inner,
  .lg-inner,
  .global-inner {
    width: 100% !important;
    max-width: 100%;
    padding: 0 0.3rem;
    margin: 0 auto;
  }
}

.table-cell {
  display: table-cell;
  vertical-align: top;
}

.en {
  font-family: "Arial";
  font-style: normal;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.swiper-pagination-bullet {
  opacity: 1;
}

.fa {
  display: inline-block;
  line-height: inherit;
  font-size: 1em;
  vertical-align: middle;
  font-style: normal;
}

.inline-block {
  display: inline-block;
  vertical-align: top;
}

.padding-0 {
  padding: 0 !important;
}

.padding-top-0 {
  padding-top: 0 !important;
}

@media (min-width: 1600px) {
  .hidden-xxl-up {
    display: none !important;
  }

  .col-xxl-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }

  .col-xxl-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }

  .col-xxl-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (max-width: 1599.98px) {
  .hidden-xxl-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 991.98px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .visible-sm-down {
    display: none !important;
  }

  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767.98px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 576px) {
  .hidden-xs-up {
    display: none !important;
  }
}

@media (max-width: 575.98px) {
  .hidden-xs-down {
    display: none !important;
  }
}

/***** 滚动条 *****/
.mCSB_inside>.mCSB_container {
  margin: 0;
}

.mCSB_scrollTools {
  width: 4px;
}

.mCSB_scrollTools .mCSB_draggerRail {
  width: 100%;
  border-radius: 0;
  background: transparent;
  transition: all 1.5s easeInOut;
  -webkit-transition: all 1.5s easeInOut;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  width: 100%;
  border-radius: 4px;
  background: #adadad;
}

/**** modal ***/
.modal-backdrop {
  display: none !important;
}

#modalDiv {
  width: 100%;
  height: 100%;
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  overflow-y: scroll;
  z-index: -1;
}

.modal {
  top: 0 !important;
  left: 0 !important;
  right: 0 !important;
  position: fixed !important;
  background: rgba(0, 0, 0, 0.8);
}

.modal .modal-dialog {
  width: 100%;
  max-width: 100%;
  height: 100%;
  margin: 0 auto;
  pointer-events: auto;
}

.modal .modal-content {
  display: block;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border: none;
  overflow: hidden;
  background: transparent;
  box-shadow: none;
}

.modal .modal-header,
.modal .modal-body,
.modal .modal-footer {
  border: none;
  padding: 0;
  display: block;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}

.modal-close {
  width: 1.12rem;
  height: 1rem;
  display: block;
  border-radius: 0;
  position: fixed;
  top: 0;
  right: 0;
  margin: 0;
  cursor: pointer;
  background: url("/Img/images/close2.png") no-repeat center center;
  background-size: 0.34rem;
  z-index: 1030;
}

/**** animate ***/
.animated {
  animation-delay: .1s;
}

@keyframes fadeInUp2 {
  0% {
    opacity: 0;
    transform: translate3d(0, 100px, 0);
    -webkit-transform: translate3d(0, 100px, 0);
  }

  to {
    opacity: 1;
    transform: none;
    -webkit-transform: none;
  }
}

@-webkit-keyframes fadeInUp2 {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
  }
}

@keyframes fadeInUp3 {
  0% {
    opacity: 0;
    transform: translate3d(0, 300px, 0);
    -webkit-transform: translate3d(0, 300px, 0);
  }

  100% {
    opacity: 1;
    transform: none;
    -webkit-transform: none;
  }
}

@-webkit-keyframes fadeInUp3 {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 300px, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
  }
}

.fadeInUp2 {
  opacity: 0;
  animation: fadeInUp2 1s cubic-bezier(0.4, 0, 0.2, 1) both;
  -webkit-animation: fadeInUp2 1s cubic-bezier(0.4, 0, 0.2, 1) both;
}

.fadeInUp3 {
  opacity: 0;
  animation: fadeInUp3 1s cubic-bezier(0.4, 0, 0.2, 1) both;
  -webkit-animation: fadeInUp3 1s cubic-bezier(0.4, 0, 0.2, 1) both;
}

/**** video ***/
.video-box {
  position: relative;
}

.video-box .adjust {
  width: 100%;
  max-width: 100%;
  display: block;
}

.video-js {
  width: 100% !important;
  height: 100% !important;
  display: block;
  overflow: hidden;
  background-color: #000;
  position: absolute !important;
  left: 0;
  top: 0;
  z-index: 20;
}

.video-js:hover .vjs-big-play-button {
  background-color: transparent;
  opacity: 1;
}

.video-js .vjs-big-play-button {
  width: 60px;
  height: 60px;
  background: transparent;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  border: none;
  border-radius: 100%;
  z-index: 50;
}

.video-js .vjs-big-play-button .vjs-icon-placeholder {
  width: 100%;
  height: 100%;
  display: block;
  background: url("/Img/images/video_play.png") no-repeat center center transparent;
  background-size: contain;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  border: none;
  z-index: 50;
}

.video-js .vjs-big-play-button .vjs-icon-placeholder:before {
  display: none;
}

.video-js .vjs-poster {
  background-size: cover;
  transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.video-js .vjs-subs-caps-button {
  display: none !important;
}

@media (max-width: 1199.98px) {
  .video-js .vjs-big-play-button {
    width: 0.6rem;
    height: 0.6rem;
  }
}

.video-play {
  width: 3.7em;
  height: 4.3em;
  display: block;
  background: url("/Img/images/video_play.png") no-repeat center center;
  background-size: contain;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -2.15em 0 0 -1.85em;
  z-index: 50;
}

.modal-video video {
  object-fit: fill;
}

@media screen and (max-width: 991.98px) {
  .modal-video video {
    object-fit: contain;
  }
}

.pc-head {
  height: 4.5em;
  position: relative;
  z-index: 9999;
}


.pc-head .center {
  display: flex;
  width: 100%;
  height: 100%;
  align-content: center;
  align-items: center;
  justify-content: space-between;
}

.headNav li {
  float: left;
  font-size: .8em;
  position: relative;
  line-height: 5.5em;
}

.pc-head .left {
  height: 100%;
  display: flex;
  align-content: center;
  align-items: center;
}

.headNav {
  margin-left: 3.3em;
}

.headNav li+li {
  margin-left: 3.4em;
}

.headSearch {
  width: 14em;
  position: relative;
  border-radius: 35px;
  border: 1px solid #cccccc;
}

.headSearch input {
  margin-left: 20px;
  height: 25px;
  margin: 7px 0 7px 15px;
  font-size: .8em;
  color: #cccccc;
  background: transparent;
}
.modal{
  z-index: 99999;
}
.headSearch svg {
  width: 18px;
  height: 20px;
  color: #163f5c;
}
.headSearch input::-webkit-input-placeholder{
	color: #ccc;
}
.headSearch a {
  position: absolute;
  right: 17px;
  top: 8px;
}

.language svg {
  width: 16px;
  height: 16px;
  color: #cccccc;
}

.language {
  font-size: .8em;
  margin-top: .7em;
  color: #222222;
  margin-left: 20px;
}

/* 下拉 */
.headbott {
  position: absolute;
  width: 20.95em;
  background-color: #fff;
  left: -1.6em;
  top: 5.42em;
  padding: 1.43em 0;
  background-image: url(/content/img/images/tab1.png);
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100%;
  display: none;
}

.headbott .item {
  font-size: .875em;
  line-height: 2.14em;
  padding-left: 1.92em;
  padding-right: 2.14em;
}

.headbott .item:hover {
  background-color: #f8f8f8;
  color: #0074bf;
}

.headbott svg {
  width: 6px;
  height: 12px;
  margin-top: 7px;
}

.lv3b {
  width: 335px;
  height: 195.5px;
  background-color: #fff;
  position: absolute;
  right: -335px;
  top: 0;
  background-color: #f8f8f8;
  padding-left: 40px;
  padding-right: 1.5em;
  background-image: url(/content/img/images/tab2.png);
  background-position: left;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 30px;
  display: none;
}

.lv3b-a {

  color: #00468e;
  line-height: 1.5;
  padding:0 10px;
  margin-bottom: 10px;
}

.showBox.lv3b {
  display: block;
  height: 100%;
}

/* 底部 */
.fpos{
  position: fixed;
  bottom: 0;
  height: 0px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9999;
}
.pc-foot {
  background-color: #04304b;
  padding-top: 3.5em;
  padding-bottom: 1.5em;
}
.beian a:hover{
  opacity: .6
}
.beian a{
  margin-left: 5px;
}
.main-box {
  min-height: 500px;
  padding-bottom: 4em;
}

.footLeft .text {
  color: #fff;
  font-size: .8em;
  line-height: 1.75em;
  margin-left: 2.1em;
}

.footLeft {
  max-width: 23.9em;
}

.footLeft svg {
  width: 6px;
  height: 10px;
  color: #04304b;
}

.footLeft .ic {
  width: 15px;
  height: 15px;
  background-color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
}

.footLeft a {
  font-size: .8em;
  color: #fff !important;
  margin-top: 1.94em;
  display: block;
}

.footRight ul {
  float: left;
  color: #fff;
}

.footRight li {
  font-size: .7em;
  color: #fff;
  opacity: .8;
  line-height: 1.45
}
.gfilt-tabwap .overflow{
  overflow: visible;
}
.footRight li:nth-child(1) {
  font-size: .9em;
  opacity: 1;
  margin-bottom: 1.66em;
}

.footRight ul+ul {
  margin-left: 1.5em;
}

.footRight li+li {
  margin-bottom: 15px;
}
.footRight .overflow{
  display: flex;
}
.nav2 a+a{
  margin-left: 6em;
}
.footRight {
  margin-right: 0em;
  border-left: 1px solid #506f81;
  padding-left: 3em;
  width: 64%;
  display: flex;
   display: -webkit-flex;
   flex-wrap: wrap;
}

.beian {
  font-size: .7em;
  color: #fff;
  margin-top: 6.07em;
  text-align: center;
}

.overflow {
  overflow: hidden;
}

.nav2 a {
  display: inline-block;
  color: #FFFFFF;
  font-size: .9em;
  margin-top: 1.94em;
}

.gotop svg{
  width: 24px;
  height: 14px;
  color: #fff;

}
.gotop{
  background: rgba(0,0,0,.6);
  border-radius: 3px;
  display: flex;
  justify-content: center;
  align-items: center; 
  width: 3.25em;
  height: 3.25em;
  position: absolute;
  right: -3.25em;
  bottom: 4em;
  cursor: pointer;
  z-index: 9999
}








@media(min-width:993px) {
  .head-tit a:hover {
    color: #00468e;
  }

  .footRight li:hover {
    opacity: 1;
  }
}

@media(max-width:991.98px) {
  .clear-btn{
    display:none;
    position: absolute!important;
    top: 0;
    right: .3rem;
    z-index: 99;
    font-size: .3rem!important;
  }

  .gotop{
    right: .5rem;
  }
  .gfilt-lbox{
    float: none!important;
    width: 100%!important
  }
  .main-box {
    padding-bottom: 3.5rem;
  }

  .footlogo img {
    margin: .96rem auto 0;
    display: block;
  }

  /* 头部搜索 */
  .head-sch {
    width: .6rem;
    background: transparent;
    left: 1.22rem;
  }

  .modal-schbox {
    height: 1.24rem;
    border-bottom: none;
    background: #00468e;
    z-index: 3000;
  }

  .modal-schbox .modal-close {
    display: none;
  }

  .modal-schbox .modal-content {
    padding: 0;
  }

  .modal-schbox .schbox {
    padding: .3rem 0;
  }

  .modal-schbox .inpt {
    width: 100%;
    height: 1.8em;
    display: block;
    position: relative;
    font-size: 1em;
    line-height: 1.8em;
    color: inherit;
    padding: 0 3.25em 0 0;
  }

  .modal-schbox .btn-sch {
    width: 3.25em;
    height: 100%;
    display: block;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 20;
    background: url("/content/img/images/search-red.svg") no-repeat center center;
    background-size: 1.25em auto;
    margin-right: .3rem;
  }

  .modal-schbox .btn-sch {
    width: 3.25em;
    height: 100%;
    display: block;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 20;
    background: url("/content/img/images/search-red.svg") no-repeat center center;
    background-size: 1.25em auto;
  }

  .modal-schbox .inpt {
    background: transparent;
    height: .64rem;
    line-height: .64rem;
    font-size: .3rem;
    color: #fff;
    padding: 0 0.64rem 0 0.12rem;
  }

  .modal-schbox .inpt::-webkit-input-placeholder {
    color: #fff;
  }

  .modal-schbox .btn-sch {
    width: .64rem;
    background-image: url("/content/img/images/search-white.svg");
    background-size: .36rem auto;
  }

  .modal-schbox .dropbox {
    padding: .4rem .4rem .3rem;
  }

  .modal-schbox .dropbox .list {
    margin: 0 -0.1rem;
  }

  .modal-schbox .dropbox li {
    padding: 0 0.1rem;
    margin-bottom: .2rem;
  }

  .modal-schbox .dropbox a {
    padding: 0 0.48rem;
    height: .7rem;
    line-height: .7rem;
    font-size: .3rem;
    border-radius: .35rem;
  }
}

.backTop {
  display: none !important;
}

.footer {
  padding-top: 0;
}

.header {
  position: fixed;
  left: 50%;
  top: 0;
  display: block;
  width: 100%;
  height: 1.1rem;
  transform: translateX(-50%);
  overflow: hidden;
  background: #FFFFFF;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
  z-index: 999999;
}

.header .global-inner {
  display: table;
  padding-top: 0.22rem;
  overflow: hidden;
}

.header .logo {
  float: left;
}

.header .logo a {
  display: block;
  height: 0.66rem;
}

.header .logo img {
  display: block;
  height: 0.66rem;
}

.hd-sch {
  float: right;
  width: 0.39rem;
  padding-top: 0.12rem;
}

.hd-sch a {
  display: block;
}

.hd-sch img {
  width: 100%;
  display: block;
}

.ph-nav-btn {
  float: right;
  margin-left: 0.48rem;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
  margin-top: 0.15rem;
}

.ph-nav-pop svg {
  width: .25rem;
  height: .14rem;
  margin-top: .4rem;
  float: right;
  color: #000;
  transition: all .5s;
}

.header .nav_btn {
  cursor: pointer;
  height: 0.32rem;
  width: 0.51rem;
  position: relative;
  z-index: 2;
}

.header .nav_btn span {
  display: inline-block;
  width: 0.51rem;
  height: 0.04rem;
  background-color: #00468e;
  position: absolute;
  top: 0.14rem;
  left: 0px;
  -webkit-transition: background-color 0.1s ease-out 0s;
  -moz-transition: background-color 0.1s ease-out 0s;
  -o-transition: background-color 0.1s ease-out 0s;
  -ms-transition: background-color 0.1s ease-out 0s;
  transition: background-color 0.1s ease-out 0s;
}

.waplau {
  color: #fff;
  text-align: center;
  font-size: .32rem;
  margin-top: 1rem;
}

.daili-wap {
  width: 100%;
  line-height: .95rem;
  color: #ffffff;
  text-align: center;
  background-color: #fe2c55;
  border-radius: 35px;
  font-size: .32rem;
}

.header .nav_btn.open span {
  background-color: transparent;
  z-index: 9;
}

.paddingwap {
  padding: 0 .36rem;
  margin-top: .6rem;
}

.header .nav_btn span:before {
  content: '';
  display: inline-block;
  width: 0.51rem;
  height: 0.04rem;
  background-color: #00468e;
  position: absolute;
  top: -0.14rem;
  right: 0px;
  -webkit-transition: transform 0.1s ease-out, top 0.3s ease 0.2s;
  -moz-transition: transform 0.1s ease-out, top 0.3s ease 0.1s;
  -o-transition: transform 0.1s ease-out, top 0.3s ease 0.2s;
  -ms-transition: transform 0.3s ease-out, top 0.3s ease 0.2s;
  transition: transform 0.3s ease-out, top 0.3s ease 0.2s;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}

.header .nav_btn.open span:before {
  -webkit-transition: top 0.3s ease, transform 0.1s ease-out 0.2s;
  -moz-transition: top 0.3s ease, transform 0.1s ease-out 0.2s;
  -o-transition: top 0.3s ease, transform 0.1s ease-out 0.2s;
  -ms-transition: top 0.3s ease, transform 0.1s ease-out 0.2s;
  transition: top 0.3s ease, transform 0.1s ease-out 0.2s;
  -webkit-transform: rotate(45deg);
  top: 0px;
  -moz-transform: rotate(45deg);
  top: 0px;
  -o-transform: rotate(45deg);
  top: 0px;
  -ms-transform: rotate(45deg);
  top: 0px;
  transform: rotate(45deg);
  top: 0px;
}

.header .nav_btn span:after {
  content: '';
  display: inline-block;
  width: 0.51rem;
  height: 0.04rem;
  background-color: #00468e;
  position: absolute;
  top: 0.14rem;
  right: 0px;
  -webkit-transition: transform 0.1s ease-out, top 0.3s ease 0.2s;
  -moz-transition: transform 0.1s ease-out, top 0.3s ease 0.2s;
  -o-transition: transform 0.1s ease-out, top 0.3s ease 0.2s;
  -ms-transition: transform 0.1s ease-out, top 0.3s ease 0.2s;
  transition: transform 0.1s ease-out, top 0.3s ease 0.2s;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}

.header .nav_btn.open span:after {
  -webkit-transition: top 0.3s ease, transform 0.1s ease-out 0.2s;
  -moz-transition: top 0.3s ease, transform 0.1s ease-out 0.2s;
  -o-transition: top 0.3s ease, transform 0.1s ease-out 0.2s;
  -ms-transition: top 0.3s ease, transform 0.1s ease-out 0.2s;
  transition: top 0.3s ease, transform 0.1s ease-out 0.2s;
  -webkit-transform: rotate(-45deg);
  top: 0px;
  -moz-transform: rotate(-45deg);
  top: 0px;
  -o-transform: rotate(-45deg);
  top: 0px;
  -ms-transform: rotate(-45deg);
  top: 0px;
  transform: rotate(-45deg);
  top: 0px;
}

.ph-nav-box {
  position: fixed;
  z-index: 1000;
  width: 100%;
  height: 100%;
  left: 0;
  top: 1.1rem;
  /*background: rgba(0,0,0,.3);*/
  opacity: 0;
  transform: scaleX(0);
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -o-transform: scaleX(0);
  transition: all 0.3s ease-in-out;
  z-index: 99999999;
}

.ph-nav-box.on {
  opacity: 1;
  transform: scaleX(1);
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -o-transform: scaleX(1);
}

.ph-nav-box .ph-nav-pop {
  border-top: 1px solid rgba(255, 255, 255, .3);
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: #f5f5f5;
  z-index: 10;
  -webkit-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  transition: all 0.5s linear;
  padding-bottom: 1.1rem;
}

.nav-main {
  height: 100%;
  overflow: hidden;
}

.nav-main ul {
  padding: 0rem 0.3rem 0;
}

.nav-main em {
  float: right;
  width: 19%;
  margin-top: 0.06rem;
  position: relative;
}

.nav-main em:before {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -1px;
  width: 22px;
  height: 2px;
  background-color: #ccc;
  transition: all .3s;
  z-index: 10;
  display: none;
}

.bgCode {
  padding: .14rem;
  background-color: #fff;
  display: inline-block;
}

.ph-nav-pop li {
  margin-top: .3rem;
}



@media screen and (max-width: 450px) {
  .nav-main em:before {
    width: 14px;
  }

  .nav-main em:after {
    right: 6px;
    margin-top: -7px;
    height: 14px;
    display: none;
  }
}

.nav-main .on em:before {
  background-color: #014da1;
}

.nav-main .on em:after {
  display: none;
}

.nav-main .lv4pop .lv1 em,
.nav-main .lv4pop .lv2 em,
.nav-main .lv4pop .lv3 em,
.nav-main .lv3pop .lv1 em,
.nav-main .lv3pop .lv2 em,
.nav-main .lv2pop .lv1 em {
  display: block;
}

.nav-main .lv2box,
.nav-main .lv3box,
.nav-main .lv4box {
  display: none;
}

.nav-main .lv1,
.nav-main .lv2,
.nav-main .lv3,
.nav-main .lv4 {
  overflow: hidden;
  border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.nav-main .lv2,
.nav-main .lv3,
.nav-main .lv4 {
  overflow: hidden;
  border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.lv1.on svg {
  transform: rotate(180deg);
}

.nav-main .lv1 a {
  float: left;
  display: block;
  font-size: 0.36rem;
  line-height: 0.42rem;
  color: #000000;
  min-width: 50%;
  padding: 0.3rem 0 0.3rem;
  transition: all .3s;
}

.lv2box {
  margin-left: .3rem;
}

.nav-main .lv2 a {
  float: left;
  display: block;
  font-size: 0.3rem;
  line-height: 0.42rem;
  color: #000000;
  min-width: 50%;
  padding: 0.2rem 0 0.2rem 0;
  transition: all .3s;
}

.lv2.on svg {
  transform: rotate(180deg);
}

.nav-main .lv3 a {
  float: left;
  display: block;
  font-size: 0.3rem;
  line-height: 0.42rem;
  color: #000000;
  min-width: 50%;
  padding: 0.15rem 0 0.15rem 0rem;
  transition: all .3s;
}

.lv3box {
  margin-left: .3rem;
}

.nav-main .lv4 a {
  float: left;
  display: block;
  font-size: 0.3rem;
  line-height: 0.42rem;
  color: #666;
  min-width: 50%;
  padding: 0.22rem 0 0.22rem 0rem;
}

.wap-language {
  margin-top: .2rem;
}

.wap-language svg {
  width: .22rem;
  height: .12rem;
  color: #00468e;
}

.wap-search svg {
  width: .37rem;
  height: .37rem;
  color: #00468e;
}

.wap-search {
  margin-left: .25rem;
  padding-left: .35rem;
  padding-top: .1rem;
  padding-bottom: .1rem;
  margin-top: .1rem;
  border-left: 1px solid #eeeeee;
}

/* 底部 */
.wap-foot .footcode img {
  max-width: 3.9rem;
  display: block;
  margin: auto;
}

.wap-foot {
  background-color: #04304b;
}

.footmsg svg {
  width: .28rem;
  height: .22rem;
}

.wap-foot .footcode p {
  color: #70838f;
  text-align: center;
  margin-top: .3rem;
  font-size: .24rem;
}

.wap-foot {
  color: #fff;
  padding-bottom: 1rem;
}

.footmsg {
  text-align: center;
  font-size: .28rem;
  margin-top: .6rem;
}

.footmsg .list {
  margin-bottom: .18rem;
  line-height: .45rem
}

.footbeian span {
  font-family: arial;
}

.footbeian {
  text-align: center;
  color: #70838f
}

.footcode {
  position: relative;
  margin-top: -2.4rem;
}

.footbeian {
  border-top: 1px solid #36596f;
  padding-top: .53rem;
  margin-top: .4rem;
}

.home3 {
  padding-bottom: 0 !important;
}
.current .head-tit>a{
   border-bottom: 2px solid #00468e;
   padding-bottom: 4px;
   color: #00468e;
}
.head-tit>a{
    padding-bottom: 4px;
    transition: all 0s;
}
.head-tit>a:hover{
   border-bottom: 2px solid #00468e;
 
}
.moreBtn {
  width: 3rem;
  height: .8rem;
  line-height: .8rem;
}

/* 产品详情 */
.gdsdet-sect2 {
  padding: 2.2em 0 4em;
  position: relative;z-index: 9999;
}

/* 表格筛选 */
.gfilt-lbox {
  width: 100%;
  display: flex;
  display: -webkit-flex;
  margin-bottom: 1.25em;
  line-height: 2.2em;
  position: relative;
  z-index: 10;
}

.gfilt-lbox .lvtit {
  max-width: 4.5em;
  flex: 0 0 4.5em;
  -webkit-flex: 0 0 4.5em;
  font-size: 1.1em;
  color: #222;
  white-space: nowrap;
  margin-right: 8px;
  font-weight: bold;
}

.gfilt-lbox .filtlist {
  width: 100%;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}

.gfilt-lbox .filtlist > li {
  position: relative;
  padding: 0 1em;
}

.gfilt-lbox .filtlist .hd {
  font-size: .8em;
  color: #333;
  font-weight: bold;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  cursor: pointer;
}

.gfilt-lbox .filtlist .hd .bi {
  width: .875em;
  height: 0.875em;
  display: block;
  color: #00468e;
  margin-left: 4px;
}

.gfilt-lbox .filtlist .dropbox {
  min-width: 100%;
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  background-color: #fff;
  border: solid 1px #bfbfbf;
  padding: .5em 0 1em;
  max-height: 400px;
  overflow-y: auto;
}

.gfilt-lbox .filtlist .dropbox a {
  display: block;
  padding: 0 1.43em;
  font-size: .7em;
  line-height: 2.5em;
  color: #333;
  white-space: nowrap;
}

.gfilt-lbox .filtlist > li.active .hd .bi{
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}

.gtable-box{
	width: 100%;
	position: relative;
	z-index: 5;
}
.gtable-box table{
	width: 100%;
	border: none;
}
.gtable-box th, .gtable-box td{
	border: none;
}
.gtable-box .th, .gtable-box th{
	vertical-align: bottom;
	padding: 1em .4em;
	position: relative;
	cursor: pointer;
	font-size: .8em;
	line-height: 1.25em;
	background-color: #04304b;
	height: 5.75em;
}
.gtable-box .th .box{
	display: flex;
	display: -webkit-flex;
	align-items: flex-end;
	-webkit-align-items: flex-end;
	color: #fff;
}

.gtable-box .th .tit{
	font-weight: bold;
	min-height: 1.75em;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	justify-content: center;
	-webkit-justify-content: center;
	white-space: nowrap;
}
.gtable-box .th .arrow{
	width: 0.875em;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	margin-left: .625em;
}
.gtable-box .th .bi{
	width: 0.875em;
	height: 0.875em;
	display: block;
	opacity: .5;
}
.gtable-box .th.is-down .bi-down{
	opacity: 1;
}
.gtable-box .th.is-up .bi-up{
	opacity: 1;
}

.gtable-box .td, .gtable-box td{
	font-size: .8em;
	line-height: 1.5em;
	color: #222;
	vertical-align: middle;
	height: 3.125em;
	padding: 0.625em 1em;
}
.gtable-box .td img{
	width: 1em;
	height: 1em;
	display: block;
	margin: 0 auto;
}

.gtable-box tr .th:first-child,
.gtable-box tr .td:first-child{
	padding-left: 3.125em;
	padding-right: 2.5em;
  white-space: nowrap;
}
.gtable-box tr .th:last-child,
.gtable-box tr .td:last-child{
	padding-right: 2.5em;
}
.gtable-box tr .th.download{
	padding-left: 2.5em;
}
.gtable-box tr:nth-child(even) .td{
	background-color: #f7f7f7;
}

.gtable-box .td1{
	width: 190px;
}
.gtable-box .td2{
	padding-left: 2.5em;
}
.gtable-box th.td1{
	border-right: solid 1px #fff;
}
.gtable-box td.td1{
	border-right: solid 1px #04304b;
}
.p-goodsDet .gtable-box th.td1{
  border-right: solid 0px #fff;
}
.p-goodsDet .gtable-box td.td1{
  border-right: solid 0px #fff;

}
.p-goodsDet .gtable-box th.td-1{
  border-right: solid 1px #fff;
  display: none;
}
.p-goodsDet .gtable-box td.td-1{
  border-right: solid 1px #04304b;
    display: none;
}
.p-goodsDet .gtable-box tr .th:first-child, .gtable-box tr .td:first-child{
  padding-right: 1em
}
.p-goodsDet .gtable-box td.td-1 img{
  width: 40px;
  height: auto;
  margin-left: 14px;
}
.gtable-box th.download,
.gtable-box th.line{
	border-left: solid 1px #fff;
}
.gtable-box td.download,
.gtable-box td.line{
	border-left: solid 1px #04304b;
} 
.gtable-box td div,
.gtable-box td a{
	display: block;
	height: 1.5em;
	overflow: hidden;
}
.gtable-box td a[href]{
	color: #00468e;
}

.gtable-content{
	position: relative;
	overflow: hidden;
}

.gtable-thead{
	width: 100%;
	height: 4.6em;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 20;
}
  .gtable-tbody::-webkit-scrollbar{
width: 3px;
}
.gtable-tbody::-webkit-scrollbar-thumb{
  background: #004890;
}
.footLeft .flex{
  align-items: center;
   -webkit-align-items: center;
   margin-top: 1.75em;
}
@media(min-width: 1800px){

  .p-goodsDet .td8{
    width: 144px;
  }
  .p-goodsDet .td5{
    width: 9%;
  }
}
@media screen and (min-width: 992px) {
  .gfilt-lbox .filtlist .dropbox a:hover {
    color: #00468e;
  }
  .gtable-box td a{
    display: inline-block;
    position: relative;
    padding-bottom: 1px
  }
   .gtable-box td a:after{
      display: block;
      position: absolute;
      content: '';
      height: 1px;
      bottom: 0px;
      background: #00468e;
      width: 0;
      transition: all .5s
  }
  .gtable-box td a:hover:after{
    width: 100%
  }
}
@media screen and (min-width: 1200px) {
	.gtable-content{
		width: 100% !important;
		max-width: 100%;
	}
	.gtable-tbody{
  	/*max-height: 29.5em;*/
  	overflow: auto;
  }
}
@media screen and (max-width: 1440px) and (min-width: 992px){
	.gtable-box .th, .gtable-box .td{
		padding-left: 1em !important;
		padding-right: 1em !important;
	}
}
@media screen and (max-width: 1199.98px) {
	.gtable-tbody{
		width: 100%;
		max-height: 15em;
		overflow-x: scroll;
	}
}
@media(max-width: 1300px){
  .footRight ul+ul{
    margin-left: 4em;
  }
}
@media(max-width: 1199px){
  .footRight ul+ul{
    margin-left: 2em;
  }
  .footRight {
    padding-left: 4em;
  }
}
@media screen and (max-width: 991.98px) {
  .modal-schbox{
    top: 1.1rem!important;
  }
	.gdsdet-sect2{
		padding: 0.48rem 0 0.16rem;
	}
	.gfilt-lbox{
		line-height: .54rem;
		margin-bottom: .4rem;
	}
	.gfilt-lbox .lvtit{
		font-size: .3rem;
		margin-right: .3rem;
	}
	.gfilt-lbox .filtlist{
		width: calc(100% + 0.4rem);
		margin: 0 -0.2rem;
	}
	.gfilt-lbox .filtlist > li{
		min-width: 50%;
		padding: 0 0.2rem;
	}
	.gfilt-lbox .filtlist .hd{
		font-size: .28rem;
	}
	.gfilt-lbox .filtlist .hd .bi{
		width: .2rem;
		height: .2rem;
		margin-left: 8px;
	}
	.gfilt-lbox .filtlist .dropbox a{
		font-size: .28rem;
	}
	.gfilt-lbox .filtlist > li.active{
		z-index: 20;
	}

	.gtable-box{
		width: 100vw;
		margin: 0 -0.3rem;
		padding: 0 0.3rem;
	}
	.gtable-box .th{
		font-size: .3rem;
		line-height: 1em;
	}
	.gtable-box .th .arrow{
		width: .2rem;
		margin-left: 8px;
	}
	.gtable-box .th .bi{
		width: .2rem;
		height: .2rem;
	}
	.gtable-box .th{
		height: 1.22rem;
		padding: 0.16rem 0.2rem !important;
	}
	.gtable-box .td{
		height: .72rem;
		font-size: .3rem;
		line-height: .42rem;
		padding: 0.12rem 0.2rem !important;
   /* white-space: inherit!important;*/

	}
	.gtable-box td div, .gtable-box td a{
		/*height: .48rem;*/
		height: auto;
		white-space: nowrap;
	}
	.gtable-thead{
		height: 1.22rem;
	}
	.gtable-tbody{
		max-height: 100.2rem;
	}
/*  .p-board .gtable-content table{
    table-layout: fixed;
    width: 187%;
  }*/


}

/* 应用笔记 */
tbody .download{
  padding-left: 2.5em!important;
}
.applt-box{
	width: 100%;
	position: relative;
	padding: 3em 0 4em;
}
.applt-box .gtable-box .td1{
	width: 20%;
}
.applt-box .gtable-box .td3{
	width: 20%;
	padding-left: 3.125em;
}
@media screen and (min-width: 1200px) {
	.applt-box .gtable-box .td1{
		max-width: 276px;
	}
	.applt-box .gtable-box .td3{
		max-width: 258px;
	}
}
@media screen and (max-width: 991.98px) {
	.applt-box{
		padding: .7rem 0 0.16rem;
	}
/*  .p-board .gtable-box tr .td:first-child{
    white-space: initial;
  }
   .p-board .gtable-box tr .td:first-child a{
    white-space: initial;
  }
  .p-board .gtable-box table{
    table-layout: fixed;
    width: 200%
  }
 .p-board  .gtable-thead{
  width: auto!important;
 }
*/

}

/* 器件评估板 */
.board-box{
	padding: 2em 0 4em;
}
.board-box .gtable-box .td1{
	width: 40.3%;
}
@media screen and (min-width: 1200px) {
	.board-box .gtable-box .download{
		max-width: 138px;
	}
}
@media screen and (max-width: 991.98px) {
	.board-box{
		padding: .48rem 0 0.16rem;
	}
}

